Page MenuHomePhabricator

Enable Visual Editor in draft namespace in Persian Wikipedia
Closed, ResolvedPublic1 Estimated Story Points

Description

It would be great if we can have VE in draft ns (118)

Event Timeline

Ladsgroup created this task.Nov 7 2015, 1:36 AM
Ladsgroup claimed this task.
Ladsgroup raised the priority of this task from to Needs Triage.
Ladsgroup updated the task description. (Show Details)
Ladsgroup added subscribers: Ladsgroup, Jdforrester-WMF.
Restricted Application added subscribers: StudiesWorld, Aklapper. · View Herald TranscriptNov 7 2015, 1:36 AM

Change 251674 had a related patch set uploaded (by Ladsgroup):
Enable VisualEditor for draft namespace in fawiki

https://gerrit.wikimedia.org/r/251674

Krenair added a subscriber: Krenair.Nov 7 2015, 1:41 AM

Please don't put these in MediaWiki-Configuration.

Krenair set Security to None.
Restricted Application added a subscriber: Matanya. · View Herald TranscriptNov 7 2015, 1:41 AM
Jdforrester-WMF triaged this task as Medium priority.Nov 7 2015, 1:52 AM
Jdforrester-WMF edited a custom field.

Change 251674 merged by jenkins-bot:
Enable VisualEditor for draft namespace in fawiki

https://gerrit.wikimedia.org/r/251674

Krenair closed this task as Resolved.Nov 9 2015, 4:55 PM

BTW, you should really configure Citoid for fawiki. :-)

Restricted Application added a subscriber: JEumerus. · View Herald TranscriptAug 12 2016, 8:09 PM

Mentioned in SAL [2016-08-15T23:51:33Z] <dereckson@tin> Synchronized wmf-config/InitialiseSettings.php: Fix VE namespaces in he, fa and ko Wikipedias (T118060). Remove redundant svwiktionary wmgVisualEditorAvailableNamespaces entry ([[Gerrit:304936]]). (duration: 00m 52s)

Restricted Application added a project: User-Ryasmeen. · View Herald TranscriptJun 12 2018, 10:56 PM